package com.pcloud.book.book.enums;

/**
 * 书刊标签审核状态
 */
public enum BookLabelAuditState {

    /**
     * 待审核
     */
    wait(0),
    /**
     * 审核通过
     */
    pass(1),
    /**
     * 修改后通过
     */
    update_pass(2),
    /**
     * 拒绝通过
     */
    reject(3);

    public Integer code;

    public Integer getCode() {
        return code;
    }

    BookLabelAuditState(Integer code) {
        this.code = code;
    }
}
